﻿@model LMS.Data.Data.Entities.Author

@{
    ViewData["Title"] = "Delete";
}

<h3 id="login">Book</h3>
<h1 id="login">Delete</h1>

<h5 id="login" class="text-danger">Are you sure you want to delete this?</h5>
<div id="login">
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <button type="submit" class="btn btn-secondary bg-transparent border-0">
            <img class="d-flex ml-3" src="~/lib/images/DeleteRedTrans.png" alt="CreateBan" width="100">
        </button>
        <a asp-action="Index">
            <img src="~/lib/images/BackToListGreenTrans.png" alt="BackToList" width="100">
        </a>
    </form>
</div>
